activemq 5.6.0+dfsg1-4 is marked for autoremoval from testing on 2015-09-13

It is affected by these RC bugs:
792857: activemq: CVE-2014-3576


__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to